<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [MaxLevel](./bitburner.hacknetnodeconstants.maxlevel.md)

## HacknetNodeConstants.MaxLevel property

Max node level

**Signature:**

```typescript
MaxLevel: number;
```
